## ktimer 4.8.4

=== debian/changelog ===
ktimer (4:4.8.4-1) unstable; urgency=low

  * Team upload. Upload to unstable.

  [ Eshat Cakar ]
  * Initial packaging, split from kdeutils.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 18 Jun 2012 17:57:27 -0300
