## ktimer 4.14.2

=== debian/changelog ===
ktimer (4:4.14.2-1) unstable; urgency=medium

  * New upstream release (4.14.2).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 20 Oct 2014 17:13:32 +0200
