=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ktimer
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>,
            Sune Vuorela <sune@debian.org>,
            Modestas Vainius <modax@debian.org>,
@@ -11,12 +11,12 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.11),
+               kdelibs5-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/ktimer.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/ktimer.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/ktimer.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/ktimer.git
 
 Package: ktimer
 Section: utils
