## ktimer 17.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,13 +1,13 @@
 project(ktimer)
 
 cmake_minimum_required (VERSION 2.8.12 FATAL_ERROR)
-set (QT_MIN_VERSION "5.2.0")
+set (QT_MIN_VERSION "5.5.0")
 
 find_package (ECM 5.10.0 REQUIRED NO_MODULE)
 set (CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 
 include(KDEInstallDirs)
-include(KDECompilerSettings)
+include(KDECompilerSettings NO_POLICY_SCOPE)
 include(KDECMakeSettings)
 include(ECMInstallIcons)
 include(ECMAddAppIcon)
@@ -22,7 +22,6 @@
     I18n
     WidgetsAddons
     KIO
-    IconThemes
     DBusAddons
     Notifications
 )
@@ -50,3 +49,7 @@
 
 add_subdirectory(doc)
 feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
+ki18n_install(po)
+if (KF5DocTools_FOUND)
+ kdoctools_install(po)
+endif()
